package com.test.service;

import com.test.bean.Admin;

public interface AdminService {

    public Admin getAdminById(int id);

    public boolean addAdmin(Admin admin);

    public Admin doLogin(String username, String password);
}
